/* ---------------------------- */
/* 外食の心得　　　　　　　　　 */
/* ---------------------------- */

#k6_dslesson{
	width:728px;
	text-align:center;
}

#k6_dslesson h3{
	margin:0 0 22px 0;
	padding:0;
}

#k6_dslesson h4{
	margin:0 0 33px 0;
}

#k6_dslesson h5{
	margin:0 0 20px 0;
	clear:both;
}

#k6_dslessonwrap{
	width:536px;
	margin:0 auto;
	text-align:left;
}

.k6_item{
	padding-bottom:35px;
	clear:both;
}

.k6_item:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k6_item{
	zoom:100%;
}

.k6_item p{
	margin:0;
	padding:0;
}

.k6_item p.k6_txt{
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.8em;
}

ul.k6_list02{
	list-style:none;
	font-size:0;
	margin:15px 0 45px 0;
	padding:0;
}

ul.k6_list02 li{
	display:inline;
}

ul.k6_list02 li.k6_center{
	margin:0 25px;
}

.k6_item01{
	float:left;
	width:250px;
}

.k6_item02{
	float:right;
	width:250px;
}

.k6_itemimg01{
	float:right;
	width:263px;
}

.k6_itemimg02{
	float:left;
	width:208px;
	text-align:right;
}


.k6_next{
	padding-top:40px;
	padding-bottom:0px;
	clear:both;
	zoom:100%;
	text-align:center;
}

.k6_next table{
	width:100%;
	text-align:center;
	font-size:12px;
}

.k6_next table td.left{
	width:50%;
	text-align:right;
	padding-right:30px;
}

.k6_next table td.right{
	width:50%;
	text-align:left;
	padding-left:30px;
}